Bug 108999 - ports/archivers/sharutils -> 4.6.3
Summary: ports/archivers/sharutils -> 4.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-10 00:20 UTC by jharris
Modified: 2007-02-27 15:48 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2007-02-10 00:20:43 UTC
	update ports/archivers/sharutils to 4.6.3

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? Makefile.csig
? now
? sharutils-4.6.3.tbz
cvs server: Diffing .


iJ0EARECAF0FAkXNDZtWGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoONv+ACg04xtvMd8/pIyDXDhclfohCtPN6kAn0oSxKCY
rQ1oL1iRjT7wfTHYudEt
=LlmH
-----END PGP SIGNATURE-------QeUVBM0rGHTIFYWf0QqxmxJhcCEGgnBaObLJOjC1a6DmlPtw
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/archivers/sharutils/Makefile,v
retrieving revision 1.32
diff -u -r1.32 Makefile
--- Makefile	3 May 2006 05:14:03 -0000	1.32
+++ Makefile	10 Feb 2007 00:07:08 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	sharutils
-PORTVERSION=	4.3.81
+PORTVERSION=	4.6.3
 CATEGORIES=	archivers
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	${PORTNAME}/REL-${PORTVERSION}
@@ -18,7 +18,7 @@
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--program-prefix=g --disable-uucode
 INSTALL_TARGET=	install install-man
-MAN1=		gshar.1 gunshar.1
+MAN1=		gshar.1 gunshar.1 gcompress-dummy.1
 INFO=		sharutils
 
 .if defined(WITHOUT_NLS)
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/archivers/sharutils/distinfo,v
retrieving revision 1.9
diff -u -r1.9 distinfo
--- distinfo	22 Jan 2006 06:58:29 -0000	1.9
+++ distinfo	10 Feb 2007 00:07:08 -0000
@@ -1,3 +1,10 @@
-MD5 (sharutils-4.3.81.tar.gz) = 353e5d8cf84248d3015c94579d0771b0
-SHA256 (sharutils-4.3.81.tar.gz) = fe2971fd4c5827b2112a9b9d83f89a566ca82a11331182c9d5d22bb1298804a8
-SIZE (sharutils-4.3.81.tar.gz) = 800137
+MD5 (sharutils-4.6.3.tar.gz) = 74127a560e59be6dfa8b59993eb0ca91
+SHA1 (sharutils-4.6.3.tar.gz) = a91e33065fd48111fa56267eddd13e602275e6d6
+RMD160 (sharutils-4.6.3.tar.gz) = 891509de9291e50453e4c17fb311fae977a5885d
+SHA256 (sharutils-4.6.3.tar.gz) = 50b0c2a98a8f380aebd364f5e3f724d26f98f0e28d7f0796f09102f5eb5d5cc3
+SIZE (sharutils-4.6.3.tar.gz) = 818998
+MD5 (sharutils-4.6.3.tar.gz.sig) = 4382bb82d14578d96e243ffcca4c70cf
+SHA1 (sharutils-4.6.3.tar.gz.sig) = 23003e7c682f3862d9b43e534c2287905d86aa03
+RMD160 (sharutils-4.6.3.tar.gz.sig) = f716c5407c215bcda9190c82333ac88bd38dd186
+SHA256 (sharutils-4.6.3.tar.gz.sig) = 91a5a97ceaa80d37bcaa2667dda69967cd4d6180ac06bcad1ab3473e7aa1bb0f
+SIZE (sharutils-4.6.3.tar.gz.sig) = 65
Index: pkg-descr
===================================================================
RCS file: /home/ncvs/ports/archivers/sharutils/pkg-descr,v
retrieving revision 1.5
diff -u -r1.5 pkg-descr
--- pkg-descr	19 Mar 2004 23:38:19 -0000	1.5
+++ pkg-descr	10 Feb 2007 00:07:08 -0000
@@ -18,5 +18,5 @@
 	* gshar:        Make a shell archive.
 	* gunshar:      Explode a shell archive.
 
-WWW:  http://www.gnu.org/software/sharutils/sharutils.html
+WWW:  http://directory.fsf.org/sharutils.html
 keywords:  mail-files mailshar remsync shar unshar
Index: pkg-plist
===================================================================
RCS file: /home/ncvs/ports/archivers/sharutils/pkg-plist,v
retrieving revision 1.12
diff -u -r1.12 pkg-plist
--- pkg-plist	22 Jan 2006 04:14:55 -0000	1.12
+++ pkg-plist	10 Feb 2007 00:07:08 -0000
@@ -3,6 +3,7 @@
 bin/gremsync
 bin/gshar
 bin/gunshar
+%%NLS%%share/locale/bg/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/ca/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/cs/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/da/LC_MESSAGES/sharutils.mo
@@ -12,6 +13,7 @@
 %%NLS%%share/locale/et/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/fi/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/fr/LC_MESSAGES/sharutils.mo
+%%NLS%%share/locale/ga/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/gl/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/hu/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/it/LC_MESSAGES/sharutils.mo
@@ -19,6 +21,7 @@
 %%NLS%%share/locale/nb/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/nl/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/nn/LC_MESSAGES/sharutils.mo
+%%NLS%%share/locale/pl/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/pt/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/ru/LC_MESSAGES/sharutils.mo
 %%NLS%%share/locale/rw/LC_MESSAGES/sharutils.mo
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 Edwin Groothuis freebsd_committer 2007-02-10 00:21:03 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Rong-En Fan freebsd_committer 2007-02-12 12:45:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 3 Rong-En Fan freebsd_committer 2007-02-27 15:48:41 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!